## rust-trackable 1.3.0

=== debian/changelog ===
rust-trackable (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package trackable 1.3.0 from crates.io using debcargo 2.7.11
  * Add patch disabling doctests (Closes: #1117373)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 13 Oct 2025 12:13:07 +0200

rust-trackable (1.3.0-1) unstable; urgency=medium

  * Package trackable 1.3.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 23 Jul 2023 20:15:57 +0200
