=== debian/control ===
Source: rust-trackable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-trackable-derive-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trackable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trackable
Homepage: https://github.com/sile/trackable
X-Cargo-Crate: trackable

Package: librust-trackable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-trackable-derive-1+default-dev
Provides:
 librust-trackable+default-dev (= ${binary:Version}),
 librust-trackable+serde-dev (= ${binary:Version}),
 librust-trackable+serde-derive-dev (= ${binary:Version}),
 librust-trackable+serialize-dev (= ${binary:Version}),
 librust-trackable-1-dev (= ${binary:Version}),
 librust-trackable-1+default-dev (= ${binary:Version}),
 librust-trackable-1+serde-dev (= ${binary:Version}),
 librust-trackable-1+serde-derive-dev (= ${binary:Version}),
 librust-trackable-1+serialize-dev (= ${binary:Version}),
 librust-trackable-1.3-dev (= ${binary:Version}),
 librust-trackable-1.3+default-dev (= ${binary:Version}),
 librust-trackable-1.3+serde-dev (= ${binary:Version}),
 librust-trackable-1.3+serde-derive-dev (= ${binary:Version}),
 librust-trackable-1.3+serialize-dev (= ${binary:Version}),
 librust-trackable-1.3.0-dev (= ${binary:Version}),
 librust-trackable-1.3.0+default-dev (= ${binary:Version}),
 librust-trackable-1.3.0+serde-dev (= ${binary:Version}),
 librust-trackable-1.3.0+serde-derive-dev (= ${binary:Version}),
 librust-trackable-1.3.0+serialize-dev (= ${binary:Version})
Description: Way to track objects manually as an alternative to mechanisms like backtracing - Rust source code
 Source code for Debianized Rust crate "trackable"
