=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable 1.3.0 --all-targets --all-features
Features: test-name=rust-trackable:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable 1.3.0 --all-targets
Features: test-name=librust-trackable-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable 1.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-trackable-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable 1.3.0 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-trackable-dev:serde_derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable 1.3.0 --all-targets --no-default-features --features serialize
Features: test-name=librust-trackable-dev:serialize
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trackable 1.3.0 --all-targets --no-default-features
Features: test-name=librust-trackable-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
